@charset "UTF-8";
#wrapper {
	font-family: "Century Gothic";
	height: 1230px;
	width: 801px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #75412d;
	font-size: 12px;
	margin-top: 0px;
}
#wrapper2 {
	font-family: "Century Gothic";
	height: 801px;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #75412d;
	font-size: 12px;
	margin-top: 0px;
}
#wrapper3 {
	font-family: "Century Gothic";
	height: 940px;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #75412d;
	font-size: 12px;
	margin-top: 0px;
}
#header1 {
	height: 111px;
	width: 690px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 25px;
	padding-top: 10px;
	font-family: Papyrus;
	font-size: 16px;
	font-weight: normal;
	color: #5B321E;
	padding-left: 0px;
	float: left;
}
.image-left {
}
.image-right {
	float: right;
}
.image-left {
	float: left;
	margin-left: 25px;
	border: 5px solid #71402C;
}
#header2 {
	height: auto;
	width: 690px;
	margin: 0px auto;
	margin-top: 10px;
}

#menu {
	height: 35px;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
#body {
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	width: 690px;
	border: 0px solid #75412d;
	height: 542px;
	background: url(../mural_images/mural_gallery_bkgrnd3.png) no-repeat;
}

#gallery {
	height: 485px;
	width: 600px;
	background: url(none) no-repeat;
	font-family: Papyrus;
	color: #5B321E;
	overflow: auto;
	margin: 0px auto auto;
	padding-top: 25px;
	font-size: 15px;
}
#gallery-text {
	height: 450px;
	width: 570px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	font-family: Papyrus;
	font-weight: normal;
	overflow: auto;
}
#text-align-right {
	font-family: Papyrus;
	font-size: 12px;
	font-style: oblique;
	color: #609;
	text-decoration: underline overline blink;
}
#gallery-text-left {
	height: 400px;
	width: 300px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	font-family: Papyrus;
	font-weight: normal;
	overflow: auto;
	float: left;
	padding-top: 50px;
}
#gallery-pic-right {
	width: 300px;
	height: 440px;
	float: left;
	padding-top: 10px;
}
.body-heading {
	font-size: 20px;
	font-family: Papyrus;
	font-weight: bold;
	color: #5B321E;
	font-variant: small-caps;
	line-height: 25px;
}
.body-heading-sub {
	font-size: 18px;
	font-family: Papyrus;
	font-weight: bold;
	color: #5B321E;
	font-variant: normal;
}
#gallery-b {
	height: auto;
	width: 660px;
	padding: 0px;
	background: url(none) no-repeat;
	margin: auto;
	border: 5px solid #75412d;
}
.gal_image {
	margin: auto;

#footer {
	height: 50px;
	width: 665px;
	padding-top: 10px;
	font-family: "Century Gothic";
	font-size: 12px;
}
#footer {
	height: 75px;
	margin-right: auto;
	margin-left: auto;
	width: 690px;
	padding-top: 25px;
}
.papyrus-italic {
	color: #653D29;
	font-style: italic;
	font-weight: normal;
	text-transform: none;
}
